<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="11dd15ac0ed5dc7ae63b464bcb8246be">
  <dict>
    <!--2021-03-01 09:53:26.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 15:44:30.000-->
    <int key="num_match">9</int>
    <!--2019-03-15 15:44:30.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 15:44:30.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2019-03-15 15:44:30.000-->
    <string key="virtualnet_operatorname">Free</string>
  </dict>
</config>
